.conteudo#conteudo {
    padding:0 12%;
}

.woocommerce {
    min-height: 80vh;
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
a {
    color: #4d93ff
}
a:hover {
    color: #0c4399
}
a.xoo-el-lostpw-tgr {
    margin: 0;
    font-size: 14px;
    color: #999;
    text-decoration: none;
}

a.xoo-el-lostpw-tgr:hover {
    margin: 0;
    font-size: 14px;
    color: #333;
    text-decoration: none;
}

.xoo-aff-group.xoo-el-login-btm-fields .xoo-el-form-label {
    display: flex;
    align-items: center;
    gap: 6px;
    white-space: nowrap;
}

.xoo-aff-radio input, .xoo-aff-checkbox_single input, .xoo-aff-checkbox_list input {
    margin-right: 10px;
    max-width: 20px;
}

.xoo-aff-input-group .xoo-aff-input-icon {
    background-color: #fff;
    color: #1c762c;
    max-width: 40px;
    min-width: 40px;
    border-color: #ccc;
    border-width: 1px;
    font-size: 16px;
}

.xoo-aff-group input[type="text"], .xoo-aff-group input[type="password"], .xoo-aff-group input[type="email"], .xoo-aff-group input[type="number"], .xoo-aff-group select, .xoo-aff-group select + .select2, .xoo-aff-group input[type="tel"], .xoo-aff-group input[type="file"] {
    background-color: #fff;
    color: #a0a0a0;
    border-width: 1px;
    border-color: #cccccc;
    height: 50px;
}

.xoo-el-form-container ul.xoo-el-tabs li {
    background-color: #e2eaed;
    color: #3f81bf;
    font-size: 16px;
    padding: 12px 20px;
}

.xoo-el-form-container button.btn.button.xoo-el-action-btn {
    background-color: #72a2dd;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    height: 40px;
}
.xoo-el-form-container button.btn.button.xoo-el-action-btn:hover {
    background-color: #0f50a1;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 68%;
    margin: 0 auto;
    padding: 10px 30px;
}
.ed_button {
    font-size:14px;
    margin: 20px  0;
}
.woocommerce-MyAccount-content form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.edita {
    text-align:center;
    margin:20px 0 30px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    text-decoration: none;
    color: #999;
    margin: 15px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
}
ul.pan {
    list-style-type: none;
    text-decoration: none;
    color: #999;
    margin: 15px 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation li {
    padding: 0;
    text-decoration: none;
    color: #999;
    background: #fafafa;
    margin: 5px;
    text-align: center;
}

li.pan_li { 
    color: #ccc;
    margin:10px 0;
}
.pan_li a {
    text-decoration: none;
    color: #4f94dd;
    font-size:16px;
}
.pan_li a:hover {
    text-decoration: none;
    color: #29588b;
}
.woocommerce-account .woocommerce-MyAccount-navigation a {
    text-decoration: none;
    color: #fff;
    background: #69bfff;
    width: 135px;
    margin: 0;
    padding: 5px 0;
    display: block;
}
.woocommerce-account .woocommerce-MyAccount-navigation a:hover {
    text-decoration: none;
    color: #fff;
    background: #408bc3;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
    font-family: inherit;
    font-weight: 400;
    letter-spacing: normal;
    padding: .5em;
    display: block;
    background-color: var(--wc-form-color-background,#fff);
    border: var(--wc-form-border-width) solid var(--wc-form-border-color);
    border-radius: var(--wc-form-border-radius);
    color: var(--wc-form-color-text,#000);
    box-sizing: border-box;
    width: 90%;
    margin: 0;
    line-height: normal;
    height: auto;
}
.woocommerce-Address-title.title {
    font-size:14px;
    margin:10px 0;
}
#outer {
    width: 100%;
    padding:10px 22px;
}
input.button {
    background:#2598e9 !important;
    color:#fff !important;
    margin:10px 5px !important;
    width:200px;
}
input.button:hover {
    background:#307aaf !important;
}

@media (max-width: 640px) {
    body {
        background:#fafafa;
    }
    .conteudo#conteudo {
        padding:0 0;
    }
    
    form.xoo-el-action-form {
        margin-top: 20px;
        margin-bottom: 0;
        padding: 0 20px;
    }
    .woocommerce {
        min-height: 80vh;
        padding: 10px 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }   
    .xoo-el-form-container.xoo-el-form-inline {
        max-width: 700px;
        margin: 10px auto;
        border: 1px solid #fff;
        background: #f2f2f2;
    }  
    .brand-area-form {
        display: block;
        align-content: center;
        width: 30%;
    }  
    #logo-docz {
        height: 40px !important;
        width: auto;
    }  
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100%;
        margin: 0 auto;
        padding: 10px 10px;
    }   
    .woocommerce-account .woocommerce-MyAccount-navigation {
        float: left;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    } 
    .woocommerce-account .woocommerce-MyAccount-navigation ul {
        list-style-type: none;
        text-decoration: none;
        color: #999;
        margin: 15px 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-content: center;
        align-items: center;
        justify-content: space-around;
    }  
    .pan_li a {
        text-decoration: none;
        color: #4f94dd;
        font-size:14px;
    } 
    .woocommerce-MyAccount-content form {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    } 
    .woocommerce form .form-row {
        padding: 3px;
        margin: 0 0 6px;
        width: 100%;
    }
    
    .woocommerce form .form-row span {
        font-size:12px !important;
    }  
    #outer {
        padding: 10px 0;
    }
}